"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII -> ISO Latin-1";
"About Cabos" = "Über Cabos";
"Bring All to Front" = "Alles im Vordergrund";
"C" = "C";
"Cabos Help" = "Cabos Hilfe";
"Cancel Selected Transfers" = "Markierte Downloads beenden";
"Check for Updates..." = "Auf Updates überprüfen...";
"Clear" = "Entfernen";
"Close" = "Schliessen";
"Connect" = "Verbinden";
"Convert Selected Tags" = "Markierten Text konvertieren";
"Copy Local Browse URL" = "URL kopieren";
"Copy" = "Kopieren";
"Cut" = "Ausschneiden";
"D" = "D";
"Download Selected Files" = "Download der markierten Dateien";
"Dutch to English" = "Holländisch-Englisch";
"Dutch to French" = "Holländisch-Französisch";
"E" = "E";
"Edit" = "Bearbeiten";
"English to Dutch" = "Englisch-Holländisch";
"English to French" = "Englisch-Französisch";
"English to German" = "Englisch-Deutsch";
"English to Italian" = "Englisch-Italienisch";
"English to Japanese" = "Englisch-Japanisch";
"English to Korean" = "Englisch-Koreanisch";
"English to Portuguese" = "Englisch-Portugiesisch";
"English to Russian" = "Englisch-Russisch";
"English to Simplified Chinese" = "Englisch-vereinfachtes Chinesisch";
"English to Spanish" = "Englisch-Spanisch";
"English to Traditional Chinese" = "Englisch-traditionelles Chinesisch";
"Escape Sequence to ASCII" = "Escape Zeichenfolge -> ASCII";
"F" = "F";
"File" = "Datei";
"French to Dutch" = "Französisch-Holländisch";
"French to English" = "Französisch-Englisch";
"French to German" = "Französisch-Deutsch";
"French to Italian" = "Französisch-Italienisch";
"French to Portuguese" = "Französisch-Portugiesisch";
"French to Spanish" = "Französisch-Spanisch";
"German to English" = "Deutsch-Englisch";
"German to French" = "Deutsch-Französisch";
"Help" = "Hilfe";
"ISO Latin-1 to ASCII" = "ISO Latin-1 -> ASCII";
"Italian to English" = "Italienisch-Englisch";
"Italian to French" = "Italienisch-Französch";
"Japanese to English" = "Japanisch-Englisch";
"Korean to English" = "Koreanisch-Englisch";
"M" = "M";
"Main Window" = "Hauptfenster";
"Minimize" = "Minimieren";
"N" = "N";
"O" = "O";
"Open Selected File" = "Markierte Datei öffnen";
"Paste" = "Einfügen";
"Portuguese to English" = "Portugiesisch-Englisch";
"Portuguese to French" = "Portugiesisch-Franzosen";
"Preferences..." = "Einstellungen...";
"Q" = "Q";
"Quit" = "Beenden";
"R" = "R";
"Redo" = "Wiederholen";
"Remove All Queries" = "Alle Suchanfragen löschen";
"Remove Selected Queries" = "Markierte Suchanfragen entfernen";
"Restore Incomplete Files" = "Unvollständige Dateien fortsetzen";
"Reveal Selected File in Finder" = "Markierte Datei im Finder anzeigen";
"Revert" = "Zurück";
"Russian to English" = "Russisch-Englisch";
"S" = "S";
"Save As..." = "Speichern unter...";
"Save" = "Speichern";
"Search New Files on the Network" = "Nach neuen Dateien im Netzwerk suchen";
"Search with Current iTunes Artist Name" = "Suche nach aktuellem iTunes Künstler";
"Search with Current iTunes Track Name" = "Suche nach aktuellem iTunes Titel";
"Search" = "Suche";
"Select All" = "Alles markieren";
"Select Search Field" = "Suchfeld auswählen";
"Send Feedback Email..." = "Feedback senden...";
"Show Downloads" = "Downloads";
"Show Network" = "Netzwerk";
"Show Query Results" = "Suchergebnisse";
"Show Uploads" = "Uploads";
"Simplified Chinese to English" = "Vereinfachtes Chinesisch-Englisch";
"Spanish to English" = "Spanisch-Englisch";
"Spanish to French" = "Spanisch-Französisch";
"Start Selected Queries" = "Markierte Suchanfrage starten";
"Stop Selected Queries" = "Markierte Suchanfrage stoppen";
"Traditional Chinese to English" = "Traditionelles Chinesisch-Englisch";
"Transfers" = "Übertragung";
"Translate Selected Tags" = "Markierten Text übersetzen";
"Undo" = "Rückgängig";
"V" = "V";
"View" = "Ansicht";
"W" = "W";
"Window" = "Fenster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";